Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/1662/?format=api
{ "ob_id": 1662, "uuid": "e49b7b77ed1c1211f04d9e2e64fd4318", "title": "International Satellite Cloud Climatology Project (ISCCP)", "abstract": "The International Satellite Cloud Climatology Project collected data from a suite of weather satellites operated by several nations. The resulting datasets and analysis products are being used to improve understanding and modelling of the role of clouds in climate, with primary focus being the elucidation of the effects of clouds on the radiation balance. BADC has some data and data are available from the Goddard Institute for Space Studies. The data are public.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1244/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1245/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/1659/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5126/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103549/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103550/?format=api" ] }